﻿using System.IO;
using Syncfusion.Pdf;

namespace SyncfusionTest.Logic.Extensions
{
    public static class PdfDocumentExtensions
    {
        public static Stream SaveAsMemoryStream(this PdfDocument pdfDocument)
        {
            var memoryStream = new MemoryStream();
            pdfDocument.Save(memoryStream);
            memoryStream.Position = 0;
            return memoryStream;
        }
    }
}
